#city_dropdown{
	position: relative;
   width: 245px;
	z-index: 200;
	overflow: visible;
	color: #fff9c3;
	font-family: 'Zurich';
	font-size: 15pt;
	padding: 0;
}
#city_dropdown ul{
	padding: 0;
	width: 200px;
	margin-top:0px;
}
#city_dropdown ul >li{
	list-style: none;
	border-bottom: solid 1px #fff9c3;
}
#city_dropdown ul > li > a {
  display: block;
  text-decoration: none;
  position: relative;
}
#city_dropdown > ul > li > ul {
  	z-index: 210;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  border: solid 3px #fff9c3;
}
#city_dropdown > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  position: absolute;
  border-radius: 0 0 3px 3px;
}

#city li{
	position: relative;
	float: right;
	width: 200px;
	background: #99c0a0;
}

#city li a{
	color: #fff9c3;
	font-family: 'Zurich';
	font-size: 15pt;
}
#city li a:hover{
	background: #60836f;
}

#gcity{
	z-index: 210;
}

#gcity li{
	position: relative;
	float: right;
	width: 200px;
	background: #99c0a0;
}

#gcity li a{
	color: #fff9c3;
	font-family: 'Zurich';
	font-size: 15pt;
}
#gcity li a:hover{
	background: #60836f;
}